<?php
$dalTabledepartment = array();
$dalTabledepartment["iddept"] = array("type"=>3,"varname"=>"iddept");
$dalTabledepartment["Department"] = array("type"=>200,"varname"=>"Department");
$dalTabledepartment["Description"] = array("type"=>200,"varname"=>"Description");
	$dalTabledepartment["iddept"]["key"]=true;
$dal_info["department"]=&$dalTabledepartment;

?>